get-branches(1)

NAME
get-branches - downloads all branches related to a Launchpad team or person

SYNOPSIS
get-branches [-d directory] [-o branch|checkout] -t team
get-branches team
get-branches --help

DESCRIPTION
get-branches uses the LP API to get a list of branches for a person or team and calls Bazaar to download all branches.

OPTIONS
Listed below are the command line options for get-branches:

-h, --help
    Display a help message and exit.

-d, --directory
    Download branches to a directory other than the current directory.

-o, --operation
    Specifies which Bazaar operation to use when downloading the branches; may be either branch or checkout.

-t, --team
    Specifies which Launchpad team/person to download branches from. This option is required.

AUTHORS
get-branches was written by Daniel Holbach <daniel.holbach@ubuntu.com>, and this manual page was written by Jonathan Patrick Davies <jpds@ubuntu.com>.

Both are released under the terms of the GNU General Public License, version 3.

SEE ALSO
bzr(1)